Subject: Trainer Candidate - Deepshikha Tiwari
From: Deepshikha Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Jan 2023 06:12:33 -0500

| | Tech Support Test

Name | Deepshikha Tiwari
E-mail | [email-masked]
Phone Number | (88409) 30784
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | noida 63

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Business Development Centre | csr | 26-11-2022 | 24000
Previous Employer 1 | hcl technology | csr | 14-07-2021 | 16000
Previous Employer 2 | Club Mahindra Hotel & Resort pvt ltd | tele sale executive | 24-11-2020 | 12500

If Selected, how much time do you need to join? | immediate bases
Please briefly describe your work experience specifically in Quality? | we need to listen every associate call and give the feedback if they miss any point that needs to be follow over the call. If they do a big blunder, then we need to escalate this to their manager .
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I got to know with my colleague that one of the associates uses abusive words to customer and when we confronted the associate the same thing, they say ma'am I haven't uses abusive words and from my end i have rape up the call but due to some technical issue might be the call haven't rape up, according to the associate he has also raised to the team that technical errors come again and again. when we check there is a complain about technical issues, so we informed the same to the management and they take a right decision.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me a good customer service needs to have patience while taking calls, he / she needs to be a excellent listener and when a customer complaining about product or services, they need to put their self in customer shoes and need to understand situation .
What according to you makes you a good candidate for this position? | I have good knowledge for this profile, and I will be a right candidate. Because I will a learn things easily and I don't need much training I know how trhing works .
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |